:root {
--lightbrown: #f6f5f3;
--medbrown: #dfd9ce;
--brown: #65605a;
--black: #1C1A20;
--medblack:#9C98A4;
--yellow: #FFD600;
--orange:#FF4800;
--red:#EE1A2E;
--white: #ffffff;
--green: #7dbf1e;
}

/* KCart */
:root {
--bg-c: #f6f5f3;
--border-c: #dfd9ce;
--dark-c: #65605a;
--cta-c: #7dbf1e;
--warning-c: #EF5353;
--white-c: #ffffff;
}

body{
    color: var(--black);
    font-family: 'Saira Semi Condensed', sans-serif;
    font-size: 16px;
}

a{
    color: var(--orange);
}

a:hover {
    color: var(--brown);
}

.btn-primary {
    color: var(--black);
    border-color: var(--yellow);
    background-color: var(--yellow);
}

.btn-primary:hover {
    color: var(--white);
    border-color: var(--brown);
    background-color: var(--brown);
}

.top {
    background: var(--lightbrown);
}
    
header #menu .navbar-nav > li.all-categories ~ li > a, header #menu .list-infolink > li > a {
    font-size: 16px;
    line-height: 20px;
}

header #menu .navbar-nav > li.all-categories:hover > a {
    background: var(--brown);
}

header #menu .navbar-nav > li.all-categories ~ li.active > a, header #menu .list-infolink > li.active > a, header #menu .navbar-nav > li.all-categories ~ li > a:hover, header #menu .list-infolink > li > a:hover {
    color: var(--orange);
}

header #menu li.dropdown.all-categories > ul > li:hover > a {
    background: var(--lightbrown);
}

#menu li.dropdown.all-categories > ul > li > .sub {
    background: var(--lightbrown);
}

header #menu li.dropdown.all-categories > ul > li > .sub > ul > li > a {
    font-size: 16px;
}

header #menu li.dropdown.all-categories > ul > li > .sub > ul > li > a > .icon {
    border: 1px solid var(--medbrown);
}

#menu li.dropdown.all-categories > ul > li > a {
    font-size: 16px;
}

/* Search */
.search-form-wrapper {
    background-color: var(--lightbrown);
    border-bottom: 1px solid var(--medbrown);
}

.item-search_autocomplete .item-search_autocomplete--list_product .item-search_autocomplete--list_product-button{
    font-size: 14px;
}

.breadcrumb > li > a > i {
    color: var(--medbrown);
}

.breadcrumb > li > a, .breadcrumb > li:last-child > a, .breadcrumb > li > a:hover {
    color: var(--brown);
}

.breadcrumb > li::before {
    color: var(--medbrown);
}

section.intro .title {
    border-bottom: 2px solid var(--lightbrown);
}

section.intro .title::after {
    background: var(--brown);
}

section.subcats .sub-category > a {
    font-size: inherit;
    color: var(--orange);
    border-color: var(--lightbrown);
}

section.subcats .sub-category > a:hover {
    border-color: var(--brown);
}

.product-wrap .nav-tabs > .nav-item > a.nav-link {
    font-size: 16px;
}

.product-wrap .nav-tabs > .nav-item.active > a.nav-link {
    background: var(--lightbrown)
    }
.product-wrap .nav-tabs > .nav-item.active > a.nav-link::after {
    background: var(--lightbrown);
}

section.product-wrap {
    background-color: var(--lightbrown);
}

.product-item {
    border-bottom: 3px solid var(--medbrown);
}

.product-item:hover {
    border-bottom: 3px solid var(--brown);
}

.product-item .price {
    color: var(--black);
}

.product-item .price > .price-new {
    color: var(--red);
    }

.product-item .d-bottom {
    background-color: transparent;
    border-top: 1px solid var(--medbrown);
}

.product-item .d-bottom > .attributes {
    font-size: 13px;
}

.product-item .labels.left .label.top {
    font-size: 10px;
    background-color: var(--orange);
    color: var(--white);
}

.product-item .product-title {
    font-size: 16px;
    color: var(--black);
}

/* Filter */

.mfilter-heading {
    font-size: 16px;
    font-weight: 600;
    }

.mfilter-tb-as-td {
    font-size: 14px;
}

.mfilter-slider-slider .ui-slider-range, #mfilter-price-slider .ui-slider-range {
    background: var(--orange);
}

.mfilter-slider-slider .ui-slider-handle, #mfilter-price-slider .ui-slider-handle {
    border: 3px solid var(--orange) !important;
}

.home-intro {
    text-align: center;
    padding: 50px 0;
}

.module-category.kovtec {
    background: var(--lightbrown);
}

.module-category.kovtec .item {
    position: relative;
    text-align: center;
    padding: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(2) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(4) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(6) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(7) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(9) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(11) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(14) > .item,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(16) > .item {
    background-color: var(--lightbrown);
}

.module-category.kovtec .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(2) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(4) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(6) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(7) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(9) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(11) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(14) > .item:hover,
.module-category.kovtec .no-gutters > [class*="col-"]:nth-child(16) > .item:hover{
    background-color: var(--brown);
}

.module-category.kovtec .item:hover img {
    -webkit-filter: brightness(10);
            filter: brightness(10);
}

.module-category.kovtec .item a{
    display: block;
}
.module-category.kovtec .item a > figure{
    margin: 0 auto;
    padding: 30px 10px;
}
.module-category.kovtec .item a > figure > img{
    height: 100px;
}
.module-category.kovtec .item .title {
    padding-bottom: 0;
    }

.module-category.kovtec .item .title > a{
    font-size: 20px;
    color: var(--orange);
    line-height: 1.35;
}

.module-category.kovtec .item:hover .title > a {
    color: var(--white);
}

section.module-slider .slick-arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 60px;
    height: 60px;
    border-radius: 0;
    top: 267px;
}

section.module-slider .container {
    position: relative;
    width: 1020px;
    padding: 0;
    z-index: 9;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

section.module-slider .slick-arrow:hover {
    background-color: var(--orange);
}

section.module-slider .slick-arrow::before {
    font-size: 36px;
}

section.module-slider .slick-arrow:hover::before {
    color: var(--white);
}

section.module-slider .slick-prev {
    left: 0;
}

section.module-slider .slick-next {
    right: -0.5px;
}

.slick-slider-kovtec .slick-slide {
    margin: 0 15px;
}

.slideshow-item {
    display: block !important;
    position: relative;
    width: 1020px;
    height: 534px;
}

.slideshow-item .text {
    top: auto;
    bottom: 40px;
    left: 40px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    max-width: 720px;
}

.slideshow-item .text .title {
    background: rgba(28, 26, 32, 0.95);
    color: var(--white);
    padding: 20px 30px;
    margin-bottom: 0;
    font-size: 36px;
    display: inline-block;
}

.slideshow-item .text > p {
    background: rgba(255,255,255,.95);
    padding: 15px 20px;
    font-size: 18px;
}

/* Product */

.product-detail .col-product {
    background-color: var(--lightbrown);
}

.title-wrap h1::after, .title.underline > ::after {
    background: var(--brown);
}

.badge.badge-primary {
    font-size: 13px;
}

.product-detail .to-cart .btn-cart {
    background: var(--green);
    border-color: var(--green);
    color: var(--white);
}
.product-detail .to-cart .btn-cart:hover {
    background: var(--black);
    border-color: var(--black);
}

.product-detail .col-product .data > li {
    border-bottom: 1px solid var(--medbrown);
}

.product-detail .col-product .data > li > .btn {
    color: var(--orange);
}

#auto-options .btn.btn-dropdown-auto_option {
    border: 1px solid var(--medbrown);
}

#auto-options .btn.btn-dropdown-auto_option + .dropdown-menu > .dropdown-item {
    font-size: inherit !important;
    color: inherit !important;
}

#auto-options .btn.btn-dropdown-auto_option + .dropdown-menu > .dropdown-item.disabled {
    color: var(--medblack) !important;
}

#auto-options .btn.btn-dropdown-auto_option::after {
    color: var(--medbrown);
    }

.product-detail .-options .custom-checkbox > label.custom-control-label::before, .product-detail .-options .custom-checkbox > label.custom-control-label::after {
    border: 1px solid var(--medbrown);
}

.product-detail .-options {
    border-bottom: 1px solid var(--medbrown);
}

.product-detail .col-product .to-cart .number-spinner {
    border: 1px solid var(--medbrown);
}

.product-detail .col-product .to-cart .number-spinner button {
    background-color: var(--lightbrown);
    color: var(--medblack);
}

.product-detail .col-product .to-cart .number-spinner button:hover {
    background-color: var(--brown);
}

.product-variants.-related {
    background: var(--lightbrown);
}
.product-variants .table tbody > tr > td{
    font-size: 15px;
}

.product-info .description {
  font-size: 16px;
}

.product-info, .table tbody > tr:nth-child(2n+2) > td {
    background-color: var(--lightbrown);
}

.product-info .param #attribute-icons .attribute-item {
    border-bottom: 1px solid var(--medbrown);
}

.product-info .param table td {
    font-size: 15px;
}

footer {
    font-size: 15px;
    color: var(--medblack);
}

footer a {
    line-height: 30px;
    color: var(--medblack);
}

footer .list-unstyled > li > a, footer .contact .list-unstyled > li {
    line-height: 30px;
}

/* Account */

section.account.login {
    background: var(--lightbrown);
}

.account .wrap {
    background-color: var(--lightbrown);
}

.form-control {
    border-color: var(--medbrown);
}

/* Kontakt */

section.form {
    background: var(--lightbrown);
}

/* Kosik */

#kcart .item-stepper .-list > li {
    font-size: 18px;
}

#kcart .module-cart table tr > td.-product > a, 
#kcart .module-cart table tr > td.-price, 
#kcart .module-cart table tr > td.-total, 
#kcart .step-personal .panel.panel-address .checkbox > label > span, 
#kcart .item-minitotal p, 
#kcart .panel .panel-heading,
#kcart .form-group label, 
#kcart .form-group .form-control, 
#kcart .btn.btn-dropdown,
#kcart .item-shipping_payment > li > span {
    font-size: inherit;
}

#kcart .btn.btn-xs {
    font-size: 13px;
}

#kcart .module-minicart table .-text > a {
    font-size: 14px;
    line-height: 18px;
}
#kcart .btn {
    font-size: 18px;
}

#kcart .module-minicart table .-price {
    font-size: 14px;
}

#kcart .module-minicart table .-text {
    font-size: 14px;
}

.module-pagination .list-pagination > li > * {
    background: var(--white)
}

.module-pagination .list-pagination > li > a:hover, .module-pagination .list-pagination > li.active > span {
    background: var(--brown);
}
.module-pagination .list-pagination > li:empty::after {
    border-top: 1px solid var(--brown);
}

@media (max-width: 1049px)
{
    section.module-slider .container
    {
        width: 100%;
    }
}

@media (max-width: 992px) {
    #no-more-tables table tbody > tr > td:nth-child(2n+1) {
      background-color: var(--lightbrown);
    }
}

@media (max-width: 575px)
{

    .slideshow-item {
        height: 260px;
    }

    .slideshow-item .text {
        bottom: 20px;
        left: 20px;
        max-width: 300px;
    }

    .slideshow-item .text .title {
        padding: 10px 16px;
        font-size: 20px;
    }

    section.module-slider .slick-arrow {
        width: 40px;
        height: 40px;
        top: 130px;
    }

    section.module-slider .slick-arrow::before {
        font-size: 24px;
    }

    section.subcats .sub-category a span {
        font-size: 13px;
    }

    .module-category.kovtec .item {
        border-bottom: 1px solid var(--medbrown);
    }

    .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(2) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(4) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(6) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(7) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(9) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(11) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(14) > .item, .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(16) > .item {
        background-color: var(--white);
    }

    .module-category.kovtec .no-gutters > [class*="col-"]:nth-child(even) {
        border-left: 1px solid var(--medbrown);
    }

    .module-category.kovtec .item a > figure > img {
        height: 72px;
    }

    .module-category.kovtec .item .title > a {
        font-size: 16px;
    }

    .product-wrap .nav-tabs > .nav-item > a.nav-link
    {
        padding: 12px 22px;
        height: 42px;
        line-height: 16px;
    }

    .product-item .sklad {
        font-size: 13px;
    }

    .product-item .sklad > span {
        font-size: 13px;
    }

    .product-item .price {
        font-size: 14px;
        line-height: 14px;
    }

    .product-item .price > .price-tax {
        font-size: 14px;
    }

    #no-more-tables table tbody > tr > td {
        font-size: 13px;
        line-height: 13px;
    }
}